Package twisted :: Package internet :: Module error :: Class BadFileError |
[frames | no frames]

## Class BadFileError

    Exception --+
                |
     ConnectError --+
                    |
                   BadFileError

File used for UNIX socket is no good

Method Summary
Inherited from ConnectError
| ``__init__`(self, osError, string)`
| ``__str__`(self)`
Inherited from Exception
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:13 2003 | http://epydoc.sf.net